html, body, header, section.first-page, main.content {width: 100%; padding: 0;}
* {padding: 0; margin: 0;}
.clear320 {display: block; clear: both;}
.mr0 {margin-right: auto !important;}
.image img {object-fit: cover;}

.main-menu,
header > section > div:first-child,
.footer .copy,
.footer .reklamblock,
.footer .partner,
.footer .ligagroup,
.navigation .user-search-toggle a.search-btn,
.send-row .print {
	display: none !important;
}
.anonsy .big-anons,
footer .top-block,
.anonsy .big-anons .image,
.past-events .events .item .image,
section.first-page .prewiew,
main.content, 
main.content-list, 
main.about,
main.last-page, 
.content-press,
main.last-conference-page, 
main.order-page,
.about-big .image {
	width: 100%;
}

section.first-page {top: -46px;}
.centerthis {width: 100%; top: 0; -webkit-transform: none; -moz-transform: none; -o-transform: none; -ms-transform: none; transform: none; padding: 0 !important;}
section.first-page .prewiew .centerthis {top: 25%; display: block;}
section.first-page h1 { 
    font-size: 38px;
    letter-spacing: 0.58em;
    width: 75%;
    padding-left: 20px;
    text-align: left;
    word-break: break-word;
    padding: 0;
    margin: 0 auto;
margin-bottom: 85px;}

.block-menu {width: 50%;}
.block-menu li, .block-menu li:nth-child(2), .block-menu li:nth-child(3), .block-menu li:nth-child(4), .block-menu li:nth-child(5) {display: block; margin: 0; margin-bottom: 20px;}
.block-menu li a {font-size: 16px; letter-spacing: 0.08em;}
.anonsy > div:first-child, .review > div:first-child, .content-list .past-events > div:first-child {height: 200px; width: 100%;}
.anonsy h2, .review h2, .content-list .past-events h2, .about h2, .anonsy h1, .review h1, .content-list .past-events h1, .about h1  {font-size: 20px; padding-left: 20px; bottom: 0; position: absolute; letter-spacing: 0.28em}
.big-anons .title h4 a {font-size: 20px; line-height: 25px; letter-spacing: 0.05em;}
.anonsy .big-anons {height: auto; margin-bottom: 30px;}
.anonsy .big-anons .description, .small-anons .description, .past-events .events .item .description, .review .item .description { width: 88%; margin: 0 auto; position: relative;display: block;height: auto; top: auto; bottom: 80px; padding: 30px !important; padding-top: 10px !important; left: 0; float: none;} 
.anonsy .big-anons .day {font-size: 80px;}
.anonsy .big-anons .month {font-size: 20px;}
.anonsy .big-anons .image, .past-events .events .item .image {height: 320px; float: none;}
.small-anons {width: 88%; float: none;margin: 0 auto; margin-bottom: 30px;height: auto; min-height: 200px;}
.small-anons .image {width: 100%;}
.small-anons .description {padding: 22px !important;}
.btn-center-block {width: 100%; padding: 0 20px; height: auto !important; margin-bottom: 0;}
a.button, form.form button, button.button {width: 88%; float: none; margin: 0px auto 20px auto !important; letter-spacing: 0.08em;}
a.button > *, form.form button > *, button.button > * {font-size: 15px;}
.past-events {margin-top: 0px !important;  margin-bottom: 60px;}
.small-anons.mr0 {margin-bottom: 0;}
.past-events .events .item {height: auto; margin-bottom: 0;}
.review .block-menu {float: right; padding-left: 0;}
.review h2 {left: 0; float: left; bottom: 30px; width: 100%;}
.review .item {height: auto !important; float: none; width: 100%; margin-bottom: 10px;}
.review .item .image, .review .item > div:not(.description) {width: 100%; float: none;height: 320px;}
.review .name {padding: 14px; width: 90%; bottom: calc(100% + 60px) !important; top: auto; left: auto !important; margin: 0 auto;}
.review .name h3 {font-size: 20px; text-align: left;}
.review .item .description {padding-top: 45px !important;}
.review .item .image img {width: 100%;}
.bottom-menu {height: 250px; overflow: hidden; margin-bottom: 10px;}
.bottom-menu .block-menu {position: absolute;bottom: -21px; right:0;}
.bottom-menu .button { position: absolute; right: 0; top: 0; float: none; left: 0; width: 88%;}
a.slide-btn span, button.slide-btn span {padding-top: 17px;}
.review .description p:before {width: 40px; height: 10px;}
.review .name span { font-size: 12px; display: block; line-height: 14px; text-align: left;}
.review .description p { line-height: 25px; font-size: 16px;}
.content .btn-center-block {margin-bottom: 45px;}




main.content-list {padding: 0; padding-top: 30px;}
.paging-events .arrow svg {width: 35px;}
.paging-events > * {min-width: 40px; min-height: 35px; font-size: 20px; margin: 0;}
.paging-events .active {font-size: 35px;}
.paging-events > a:nth-child(4) {display: none;}
.paging-events .arrow:first-child {right: 8px; top: -7px;}
.paging-events .arrow:last-child {left: 8px;}
.paging-events {margin: 0px auto 50px auto; position: relative; top: -20px;}



.last-page-bg {height: 200px; overflow: hidden;}
.content-press {padding: 25px 20px; top: 0;}
.content-press .status {font-size: 13px; letter-spacing: 0.3em; height: 45px; padding: 15px 20px; top: -45px;}
.content-press .date {top: 0; float: left; right: auto; left: 31px;  margin: 10px 0;}
.content-press .type span:not(.time) {display: block; float: none; font-size: 13px; letter-spacing: 0.1em; }
.content-press .day, .content-press .month, span.time {font-size: 30px;}
.content-press .date:before, .content-press .time:before {top: 12px;}
.content-press h3 {font-size: 20px; line-height: 25px; letter-spacing: 0.08em; margin-bottom: 35px;}
.content-press p, .add-question > p {margin-bottom: 25px;}
.content-press .quote {width: 100%; font-size: 16px; line-height: 24px; letter-spacing: 0.05em;}
.content-press iframe {width: 100%; height: 185px;}
#collage {width: 100%;}
.open-popup {padding: 20px;}
.social-row {padding: 0;}
.social-row > div {width: 45%; margin-bottom: 10px;}
.social-likes__widget.social-likes__widget_twitter {margin-left: 10px;}
.social-row span:not(.counter) {width: 40px;}
.social-row span img {left: 10px;}
.social-row .facebook span img {left: 9px;}
.content-press .video-description, .content-press .photo-description {margin-bottom: 40px;}
.send-row {margin-top: 20px;}
.send-row a {margin-right: 10px;}
.last-page .bottom-menu, .last-conference-page .bottom-menu {margin-top: 40px;}
.content-press .day:first-letter {
	-webkit-box-shadow: inset 0px -5px 0px 0px #222223;
	-moz-box-shadow: inset 0px -5px 0px 0px #222223;
	box-shadow: inset 0px -5px 0px 0px #222223;
	padding-bottom: 3px;
}
.add-question h2 {font-size: 20px; letter-spacing: 0.25em; text-align: center; margin-bottom: 25px;}
.add-question > p {font-size: 12px; line-height: 20px; letter-spacing: 0.01em;}
.add-question form input {width: 100%;}
.add-question form input:first-of-type {margin: 0 0 20px 0;}
.add-question form span a, .add-question form span {font-size: 14px;}
.add-question button.button {margin: 40px auto 50px auto !important;}
.related-question > span {font-size: 12px; line-height: 22px; letter-spacing: 0.05em;}
.related-question h2 {font-size: 18px; margin-bottom: 20px; letter-spacing: 0.15em;}
.related-question .question, .related-question .answer {width: 100%; padding: 20px; }




main.order-page {padding: 50px 20px 0 20px; margin-bottom: 0;}
.order-form h2 {font-size: 20px; margin-bottom: 20px; margin-top: 20px !important;}
form.form {width: 100%; margin-bottom: 40px;}
main.order-page a.slide-btn {float: none; top: 0;}
form.form button {font-size: 15px;}


main.about {padding: 30px 0 0 0;}
main.about .block-title {height: 200px;margin-bottom: 35px;}
.about-press-centr .block-title h2 {position: absolute;}
.about-press-centr .block-title .block-menu {bottom: auto;}
.about-big .image, .offer-item:first-child .image {height: 195px;}
.about-big .description, .offer-item .description {width: 88%;top: -20px; margin: 0 auto; padding: 25px; position: relative; display: table; padding-bottom: 5px;}
.about-big .description p {font-size: 15px; line-height: 24px; letter-spacing: 0.02em;}
.about-press-centr  {margin-bottom: 30px;}
.offer-block-title .block-menu {left: auto; right: 0;}
.offer-block-title h2 {right: 14px;}
.offer-item h3 {font-size: 30px; letter-spacing: 0.15em; padding-left: 20px;}
.offer-item .image {width: 100%; height: 195px;}
.offer-item:nth-child(even) h3 {text-align: left;}
.offer-item .description > div {width: 100%; margin-top: 0; margin-bottom: 10px;}
.offer-item .description br {display: none;}
.offer-item .description a.button {margin-top: 20px !important; margin-bottom: 5px !important;}
.about form.form {padding: 0 20px;}
main.about .contact-item { width: 88%; height: 500px; float: none; position: relative; margin: 0 auto;}
main.about .contact-item .image {width: 100%; height: 310px;}
main.about .contact-item .description { position: relative; width: 88%; min-height: 175px; background-color: #cb0000; right: auto; bottom: 23px; padding: 25px; margin: 0 auto;}
main.about .contact-item.leftA, main.about .contact-item.leftA .image {float: none;}
main.about .contact-item.leftA .description { left: 0; top: -20px; bottom: auto; right: auto; text-align: left !important;}

main.about a.button, main.about form.form button, main.about button.button {width: 230px;}
.offer-item .description > div span {font-size: 15px;}
main.about .bottom-menu {margin-top: 50px;}
main.about .contact-item:not(:first-child):nth-child(odd) .description .tel, main.about .contact-item:not(:first-child):nth-child(odd) .description .email {padding-left: 33px; padding-right: 0;}
main.about .contact-item:not(:first-child):nth-child(odd) .description .tel:before, main.about .contact-item:not(:first-child):nth-child(odd) .description .email:before {right: auto; left: 0;}
.offer-item h3 {margin-bottom: 20px;}
.contacts {margin-bottom: 50px;}



#video-popup iframe {visibility: hidden; display: none;}
#video-popup.openVideoPopup iframe {visibility: visible; display: block; height: 45%; position: absolute; width: 100%;}
#video-popup {width: 84px;height: 40px;}
#video-popup .status {height: 40px; padding-top: 13px;}
#video-popup.openVideoPopup .status {padding-top: 0;}
#video-popup .status span {font-size: 12px; font-weight: bold;}
.openPopup {right: 11px; top: 14px;}

#video-popup.openVideoPopup > div {width: 100%; height: 65%; top: auto; bottom: 0;}
#video-popup.openVideoPopup .status {height: 50px;width: 100px; float: none;}
#video-popup.openVideoPopup .status span {font-size: 16px;}
#video-popup.openVideoPopup .closePopup {right: 20px; top: 10px;}

#video-popup.openVideoPopup h3 { width: 100%; float: none; font-size: 13px; letter-spacing: 0.1em; padding: 10px 20px !important;}
#video-popup.openVideoPopup > div > div:first-child a {float: none; position: absolute; top: 3px; left: 100px; display: none;}
#video-popup.openVideoPopup > div > div:first-child a span {position: relative;top: 10px; padding: 10px; font-size: 12px; margin-left: 20px;}






/*  -----  header footer style  -----  */
header {height: 46px; padding: 0 20px;}
.navigation {top: 10px;}
div.logo {width: 140px; top: 0;}
div.logo a { width: 140px; height: 30px;}
div.logo a:hover {background-position: 0px -35px;}
.navigation .user-search-toggle {margin-top: 0;}



footer * {padding: 0 !important;}
footer section, header > section {width: 100%; padding: 0 !important;}
.footer-top {padding: 20px 20px 20px 0 !important;}
.footer-menu li {padding-left: 20px !important;}
.footer-menu li a {font-size: 14px; font-weight: 300;}

.footer .mess {width: 100%; padding: 35px 20px !important;}
.footer .mess > div > div {margin-right: 5%;}
.footer .footer-subscribe {width: 100%; float: none; padding: 0 20px !important;}
.footer-subscribe form {float: none;}
.footer-subscribe input[type=email] { float: none; margin-right: 0; width: 100%; padding-left: 10px !important; border-radius: 0; }
.footer-subscribe button[type=submit] {top: 0; width: 230px; margin: 25px auto; display: block;}

.viewer-wrapper {background: #232327; height: auto !important; overflow: visible !important;}
.viewer-wrapper {height: auto !important; min-height: 100%;}
.search-burger-block {display: block;}
.viewer-wrapper > div {width: 100%; padding: 20px;}
.liga-net-logo {width: 100%;}
.clearfix.viewer-col > div {width: 100%; float: none; margin-right: 0;}

.search-burger-block form {position: relative;width: 100%; height: 35px; margin-top: 30px; }
.search-burger-block input {width: 100%; height:35px; background: #272728; border-bottom: 2px solid #fff; color: #fff; border-radius: 0;}
.search-burger-block input ::-webkit-input-placeholder {color: rgba(255,255,255,0.3); }
.search-burger-block input ::-moz-placeholder {color: rgba(255,255,255,0.3); }
.search-burger-block input :-moz-placeholder {color: rgba(255,255,255,0.3); }
.search-burger-block input :-ms-input-placeholder {color: rgba(255,255,255,0.3); }
.search-burger-block button {width: 35px; height: 35px; background: transparent url(../images/search.svg) center center no-repeat; position: absolute;right: 0; top: 0;}

.viewer-content .menu-3 {margin-top: 0 !important; width: 50%; top: 60px; left: 65%; position: absolute;}
.footer-viewer { position: relative; bottom: auto; padding: 0; width: 100%; margin: 0; margin-top: 35px;}
.exclusive-subscription {width: 280px; float: none; margin: 0 auto; margin-bottom: 20px;}
.viewer-social-bot {margin-left: 23px;}
.viewer-social-media, .viewer-social-bot { float: left; left: -23px; position: relative;}
.close-viewer {right: 20px;}
.viewer-social-bot {margin-top: 12px;}
input[type=email] {margin: 20px 0;}

@media (min-width: 460px) and (max-width: 519px){
	section.first-page h1 {font-size: 30px; text-align: center;}
}

@media (min-width: 520px) and (max-width: 767px){
	.footer-subscribe input[type=email] { float: left; margin-right: 20px; width: 55%; }
	.footer-subscribe button[type=submit] {top: -10px; width: 40%; margin: 0; display: block; float: right;}
	.footer-subscribe > div:first-child {width: 40%; float: left; margin-right: 20px;}
	section.first-page h1 {text-align: center; font-size: 35px;}
	a.button, button.button {width: 47%; float: left;}
	.btn-center-block {width: 95%;}
	.btn-center-block a.button:first-child { margin-right: 20px !important;}
	.block-menu { width: 29%; padding-right: 20px;}
	.anonsy h2, .review h2, .add-question h2, .content-list .past-events h2, .about h2 {font-size: 30px;}
	.bottom-menu .button {width: 48%;}
	.review .name, .review .item3 .name {bottom: calc(100% + 50px) !important; top: auto;}
	.add-question form input {width: 48%;}
	.add-question form input:first-of-type {margin-right: 13px;}
	form.form {margin-bottom: 100px;}
	.viewer-wrapper > div { width: 100%; padding: 20px 50px;}
	#video-popup.openVideoPopup > div {height: 100%;}
	#video-popup.openVideoPopup iframe {height: 75%;}
	#video-popup.openVideoPopup .status {height: 65px; float: left; padding-top: 22px;}
	#video-popup.openVideoPopup h3 {float: right; width: 78%; padding: 10px!important;}
	input[type=email] {margin: 0;}
}



